/*     885 : 제목&내용 가로형      */
.text_horizontal__885__ .title__885__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__885__ .text__885__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__885__:after {content:''; display:block; clear:both;}
	.text_horizontal__885__ .title__885__ {float:left; margin:0; width:100px;}
	.text_horizontal__885__ .text__885__ {overflow:hidden;}
}

/*     886 : 제목&내용 가로형      */
.text_horizontal__886__ .title__886__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__886__ .text__886__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__886__:after {content:''; display:block; clear:both;}
	.text_horizontal__886__ .title__886__ {float:left; margin:0; width:100px;}
	.text_horizontal__886__ .text__886__ {overflow:hidden;}
}

/*     887 : 제목&내용 가로형      */
.text_horizontal__887__ .title__887__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__887__ .text__887__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__887__:after {content:''; display:block; clear:both;}
	.text_horizontal__887__ .title__887__ {float:left; margin:0; width:100px;}
	.text_horizontal__887__ .text__887__ {overflow:hidden;}
}

/*     888 : 제목&내용 가로형      */
.text_horizontal__888__ .title__888__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__888__ .text__888__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__888__:after {content:''; display:block; clear:both;}
	.text_horizontal__888__ .title__888__ {float:left; margin:0; width:100px;}
	.text_horizontal__888__ .text__888__ {overflow:hidden;}
}

/*     862 : 제목&내용 가로형      */
.text_horizontal__862__ .title__862__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__862__ .text__862__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__862__:after {content:''; display:block; clear:both;}
	.text_horizontal__862__ .title__862__ {float:left; margin:0; width:100px;}
	.text_horizontal__862__ .text__862__ {overflow:hidden;}
}

/*     889 : 제목&내용 가로형      */
.text_horizontal__889__ .title__889__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#80063f;}
.text_horizontal__889__ .text__889__ {margin:0; padding:0; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__889__:after {content:''; display:block; clear:both;}
	.text_horizontal__889__ .title__889__ {float:left; margin:0; width:100px;}
	.text_horizontal__889__ .text__889__ {overflow:hidden;}
}

